Subject: Re: Leave request
From: Virat Joshi <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 6 Feb 2019 07:24:52 +0000

Hi ,

Please speak with David what documents he would need from our side if any. He is authorized to go for this visa renewal .

I would need the total number of days he would be absent from work

Thanks

Kind Regards,
Viraat
________________________________
From: HR Livesalesman <[email-masked]>
Sent: 06 February 2019 10:51
To: Virat Joshi
Subject: Fwd: Leave request

Hello Viraat,
Kindly look at this matter.

Thanks & Regard,

Ashfaque
Human Resources
LiveSalesman
Noida, India
+911204332621 Ex.12
+917042335393

________________________________
From: "David Mboyo" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Sent: Tuesday, February 5, 2019 4:50:00 PM
Subject: Leave request

Hi Ashfaque,

I just come to inform you that as my visa will be expiring on 03rd  March 2019, I will need to extend it before the expiry date. I will do it in Malaysia or Sri Lanka as it's easier, for that I need to move out of India on 28th Feb to apply quickly. The procedure will take a week only and I can report in office on  Monday 11th March 2019. I will get the business visa only, if you need further clarification kindly invite me to your work station I will be more than happy to discuss with you.

Kind Regards
David